BODY
{
	margin-top: 0pt;
	font-size: 10pt;
	color: dimgray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #726d40;
	text-align: center;
}
BODY.frame
{
	margin-top: 0pt;
	font-size: 10pt;
	color: dimgray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align: center;
}
TBODY.page
{
	font-size: 9pt;
	vertical-align: baseline;
	color: dimgray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffe5;
	text-align: center;
}
TBODY.language
{
	font-weight: bold;
	font-size: 9pt;
	color: #336600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #333300;
	text-align: center;
}
TBODY.menu
{
	font-weight: bold;
	font-size: 9pt;
	color: gray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffcc33;
	text-align: right;
}
TBODY.newpage
{
	font-weight: normal;
	font-size: 9pt;
	color: dimgray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
TBODY.roompics
{
	font-weight: normal;
	font-size: 9pt;
	color: dimgray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	text-align: center;
}
TBODY.rooms
{
	font-size: 9pt;
	vertical-align: baseline;
	color: dimgray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align: center;
}
TD.header
{
	font-weight: bold;
	font-size: 20pt;
	background-image : url(http://www.ikumatsu.com/banquet/banquetmaiko.jpg);
	color: #003300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
TD.footer
{
	font-weight: bold;
	font-size: 9pt;
	color: #4e4e4e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #333300;
	text-align: center;
}
TD.title
{
	border-right: #660000 thin solid;
	border-top: #660000 thin solid;
	font-weight: bold;
	font-size: 9pt;
	border-left: #660000 thin solid;
	color: #4e4e4e;
	border-bottom: #660000 thin solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align: center;
}
TD.roomtitle
{
	border-right: #000066 thin solid;
	border-top: #000066 thin solid;
	font-size: 9pt;
	border-left: #000066 thin solid;
	color: #4e4e4e;
	border-bottom: #000066 thin solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align: center;
}
A.menulink
{
	font-weight: bold;
	font-size: 10pt;
	color: #2f4509;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffcc33;
	text-decoration: none;
}
A.menulink:hover
{
	font-weight: bold;
	font-size: 10pt;
	color: #ffcc33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: 2f4509;
	text-decoration: none;
}
A.footlink
{
	font-size: 9pt;
	color: gray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}
A.footlink:hover
{
	font-size: 9pt;
	color: #333300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: gray;
	text-decoration: none;
}
A.roomlink
{
	font-weight: bold;
	font-size: 10pt;
	color: dimgray;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-decoration: none;
}
A.roomlink:hover
{
	font-weight: bold;
	font-size: 10pt;
	color: #ffffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: dimgray;
	text-decoration: none;
}